
    a.menu-icon-1,
    ul.links li.menu-icon-1 a,
    ul.menu li.menu-icon-1 a {
        background-image: url(/sites/default/files/menu_icons/Membership.png);
        padding-left:16px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-2,
    ul.links li.menu-icon-2 a,
    ul.menu li.menu-icon-2 a {
        background-image: url(/sites/default/files/menu_icons/Engineering.png);
        padding-left:18px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-3,
    ul.links li.menu-icon-3 a,
    ul.menu li.menu-icon-3 a {
        background-image: url(/sites/default/files/menu_icons/students.png);
        padding-left:127px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-4,
    ul.links li.menu-icon-4 a,
    ul.menu li.menu-icon-4 a {
        background-image: url(/sites/default/files/menu_icons/communities.png);
        padding-left:162px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-5,
    ul.links li.menu-icon-5 a,
    ul.menu li.menu-icon-5 a {
        background-image: url(/sites/default/files/menu_icons/individuals.png);
        padding-left:128px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-6,
    ul.links li.menu-icon-6 a,
    ul.menu li.menu-icon-6 a {
        background-image: url(/sites/default/files/menu_icons/migrants.png);
        padding-left:160px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-7,
    ul.links li.menu-icon-7 a,
    ul.menu li.menu-icon-7 a {
        background-image: url(/sites/default/files/menu_icons/business.png);
        padding-left:128px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-8,
    ul.links li.menu-icon-8 a,
    ul.menu li.menu-icon-8 a {
        background-image: url(/sites/default/files/menu_icons/Training.png);
        padding-left:16px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-9,
    ul.links li.menu-icon-9 a,
    ul.menu li.menu-icon-9 a {
        background-image: url(/sites/default/files/menu_icons/government.png);
        padding-left:132px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-239,
    ul.links li.menu-icon-239 a,
    ul.menu li.menu-icon-239 a {
        background-image: url(/sites/default/files/menu_icons/News_0.png);
        padding-left:14px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-241,
    ul.links li.menu-icon-241 a,
    ul.menu li.menu-icon-241 a {
        background-image: url(/sites/default/files/menu_icons/Conference_0.png);
        padding-left:14px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-246,
    ul.links li.menu-icon-246 a,
    ul.menu li.menu-icon-246 a {
        background-image: url(/sites/default/files/menu_icons/contrib-author.png);
        padding-left:32px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-247,
    ul.links li.menu-icon-247 a,
    ul.menu li.menu-icon-247 a {
        background-image: url(/sites/default/files/menu_icons/join-ea_0.png);
        padding-left:27px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-248,
    ul.links li.menu-icon-248 a,
    ul.menu li.menu-icon-248 a {
        background-image: url(/sites/default/files/menu_icons/help_0.png);
        padding-left:27px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-249,
    ul.links li.menu-icon-249 a,
    ul.menu li.menu-icon-249 a {
        background-image: url(/sites/default/files/menu_icons/contact.png);
        padding-left:26px;
        background-repeat: no-repeat;
        background-position: left center;
    }
    a.menu-icon-292,
    ul.links li.menu-icon-292 a,
    ul.menu li.menu-icon-292 a {
        background-image: url(/sites/default/files/menu_icons/login.png);
        padding-left:28px;
        background-repeat: no-repeat;
        background-position: left center;
    }
